<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zavřít tuto aplikaci." />
<String ID="2" Value="Návrat na hlavní obrazovku." />
<String ID="3" Value="K&amp;onec" />
<String ID="4" Value="&amp;Zpět" />
<String ID="6" Value="Požadovaná akce nemohla být dokončena. Zkontrolujte, zda je stále vložen disk CD pro spuštění tohoto programu." />
<String ID="7" Value="Požadované informace jsou umístěny na Internetu. Chcete pokračovat?" />
<String ID="8" Value="Chcete ukončit aplikaci Launch Pad?" />
<String ID="1014" Value="Hlavní|Děkujeme, že jste zakoupili produkt společnosti HP!|Chcete-li zahájit instalaci nového zařízení HP, vyberte možnost Instalovat.|Vítejte zpět!|Zařízení HP můžete začít využívat po klepnutí na tlačítko níže." />
<String ID="1017" Value="&amp;Instalovat" />
<String ID="1018" Value="Nainstaluje se vše, co potřebujete k využívání nového zařízení HP." />
<String ID="1019" Value="&amp;Nápověda|Nápověda|Začněte stisknutím tlačítka níže." />
<String ID="1020" Value="Získat přístup k podpoře a dokumentaci produktu." />
<String ID="1021" Value="Položka č. 5" />
<String ID="1022" Value="tip" />
<String ID="1023" Value="Položka č. 6" />
<String ID="1024" Value="tip" />
<String ID="1029" Value="Položka č. 8" />
<String ID="1030" Value="tip" />
<String ID="1031" Value="Položka č. 9" />
<String ID="1032" Value="tip" />
<String ID="1033" Value="Instalovat &amp;další software|Instalovat další software|Instalaci dalšího softwaru spustíte stisknutím tlačítka níže.||" />
<String ID="1034" Value="Po instalaci doplňkového softwaru budete moci produkty HP lépe využívat." />
<String ID="1035" Value="&amp;Přidat zařízení" />
<String ID="1036" Value="Rychle instalovat další zařízení HP pomocí softwaru načteného do počítače." />
<String ID="1037" Value="Odins&amp;talovat|test1|test2||" />
<String ID="1038" Value="Odstranit některé nebo všechny produkty HP nainstalované v tomto počítači." />
<String ID="1039" Value="Položka č. 8" />
<String ID="1040" Value="tip" />
<String ID="1041" Value="Položka č. 9" />
<String ID="1042" Value="tip" />
<String ID="1043" Value="Dopo&amp;ručeno" />
<String ID="1044" Value="Úplný softwarový balíček pro toto zařízení." />
<String ID="1045" Value="Položka č. 10" />
<String ID="1046" Value="tip" />
<String ID="1047" Value="Položka č. 11" />
<String ID="1048" Value="tip" />
<String ID="1049" Value="Položka č. 10" />
<String ID="1050" Value="tip" />
<String ID="1051" Value="Položka č. 11" />
<String ID="1052" Value="tip" />
<String ID="1053" Value="Prohlížeč dok&amp;umentů HP" />
<String ID="1054" Value="Získat nástroje požadované k využití všech funkcí zařízení." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Získat plnohodnotnou aplikaci pro práci s digitálními fotografiemi zahrnující pokročilé úpravy a kreativní projekty." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="Získat základní software pro práci s digitálními fotografiemi, který umožňuje prohlížení, úpravy a tisk fotografií." />
<String ID="1059" Value="Pro&amp;gram HP spoluúčasti zákazníků" />
<String ID="1060" Value="Získat software s nápovědou HP." />
<String ID="1061" Value="&amp;Funkce zařízení HP pro zpracování obrázků" />
<String ID="1062" Value="Získat nástroje požadované k využití všech funkcí zařízení." />
<String ID="1063" Value="Centrum řešení HP a Ná&amp;stroje pro obrázky" />
<String ID="1064" Value="Získat software, který usnadňuje aktualizaci softwaru a používání produktů HP." />
<String ID="1073" Value="Z&amp;aregistrovat produkt" />
<String ID="1074" Value="Zaregistrovat tiskárnu přes Internet." />
<String ID="1083" Value="&amp;Nástroje" />
<String ID="1084" Value="" />
<String ID="1085" Value="Nástro&amp;je|Nástroje|Zobrazení seznamu softwaru, který vám pomůže při nastavení a správě tiskárny.||" />
<String ID="1086" Value="Zobrazení seznamu softwaru, který vám pomůže při nastavení a správě tiskárny." />
<String ID="1087" Value="&amp;Poznámky k vydání" />
<String ID="1088" Value="Zobrazit poznámky k vydání, které obsahují informace o instalaci a nejnovějších skutečnostech." />
<String ID="1089" Value="&amp;Uživatelská příručka" />
<String ID="1090" Value="Zobrazit uživatelskou příručku a zjistit, jak se používá a udržuje tiskárna, jak se odstraňují eventuální problémy a jak získat pomoc." />
<String ID="1091" Value="Inform&amp;ace o správě" />
<String ID="1092" Value="Zobrazení informací o tom jak připojit tiskárnu, změnit síťová nastavení a provádět správu tiskárny s použitím přídavných nástrojů." />
<String ID="1093" Value="Podpo&amp;ra" />
<String ID="1094" Value="Získejte nejnovější software tiskárny, informace o produktech a technické podpoře pro tiskárnu." />
<String ID="1095" Value="I&amp;nformace o výrobku" />
<String ID="1096" Value="Získejte více informací o produktech a řešeních společnosti HP." />
<String ID="1097" Value="Spo&amp;třební materiál" />
<String ID="1098" Value="Na webové stránce společnosti HP si objednejte spotřební materiál pro tiskárnu." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Stáhněte si z Internetu software HP Web JetAdmin pro systém řízení síťové tiskárny na základě internetového prohlížeče." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Po instalaci programu Adobe Acrobat Reader (v angličtině) lze prohlížet dokumentaci online." />
<String ID="1107" Value="&amp;Nástroj pro konfiguraci bezdrátového připojení" />
<String ID="1108" Value="Nástroj pro konfiguraci bezdrátového připojení" />
<String ID="1109" Value="Z&amp;aregistrovat produkt" />
<String ID="1110" Value="Zaregistrovat tiskárnu přes Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Odinstalace" />
<String ID="1116" Value="Úplně odstraní software tiskárny z počítače." />
<String ID="1117" Value="Uninstall &amp;Software" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="Funkce &amp;zarízení HP pro zpracování obrázku" />
<String ID="1120" Value="Získat nástroje požadované k využití všech funkcí zarízení." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Získat plnohodnotnou aplikaci pro práci s digitálními fotografiemi zahrnující pokrocilé úpravy a kreativní projekty." />
<String ID="1123" Value="Prohlížec dok&amp;umentu HP" />
<String ID="1124" Value="Získat nástroje požadované k využití všech funkcí zarízení." />
<String ID="1125" Value="Aktualizace soft&amp;waru HP" />
<String ID="1126" Value="Software HP zahrnuje Aktualizace softwaru HP. Je to malý program, který může automaticky stahovat aktualizace softwaru a elektronickou nápovědu z webových stránek HP. Tím se zajistí, že budete mít stále nejnovější verze. Samozřejmě máte možnost používat nástroj pro manuální Aktualizace softwaru HP, pokud se pro tuto možnost rozhodnete." />
<String ID="1127" Value="&amp;Software Readiris OCR" />
<String ID="1128" Value="Software Readiris OCR převádí sejmuté dokumenty na editovatelný text. Odstraňuje všechnu namáhavou práci s opisováním textu. Tento software v několika sekundách rozpozná obsah dokumentů a dodá vám jejich editovatelnou kopii. Software může převádět sejmuté papírové dokumenty, soubory PDF a všechny obvyklé formáty souborů s obrázky." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage je webový nástroj obsažený v tiskárně, který vám pomůže efektivněji provádět správu tiskových činností a tiskového spotřebního materiálu." /></strings>